/* Header style for all pages */
.header {
  background-color: #AFEEEE;  /* PaleTurquoise */
  padding: 20px;
  text-align: left;
}

/* Navigation bar */
/* The navbar container */
.topnav {
  overflow: hidden;
  background-color: #333;
}

/* Navbar links */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Links - change color on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}
/* End of navigation bar */


/* Columns for first page */
/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
  padding: 30px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width:600px) {
  .column {
    width: 100%;
  }
}
/* End of columns for first page */

/* Need to make two columns */
* {
  box-sizing: border-box;
}


head {
	font-family: arial, sans-serif;
}

h1{
	text-align: left;
}

body {
/*	background-color: #66CCCC;*/
    font-family: arial, sans-serif;
    margin-right: 50px;
    margin-left: 50px;
}

p {
	text-align: justify;
}

a {
	text-decoration:none;
}

/* Tables */
table {
	font: ariel, sans-serif;
	border-collapse: collapse;
}

td {
  border: 1px solid #ddd;
  padding: 8px;
  vertical-align: top;
}

tr:nth-child(even){background-color: #f2f2f2;}

/* Unordered lists (publications) */
ul li {
  margin: 5px;
}

